package server;


import java.util.Date;

public class GpsDto {

    private Date time;
    private String id;
    private SimplePoint location;
    private double gndRate;

    public Date getTime() {
        return time;
    }

    public void setTime(Date time) {
        this.time = time;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public SimplePoint getLocation() {
        return location;
    }

    public void setLocation(SimplePoint location) {
        this.location = location;
    }

    public double getGndRate() {
        return gndRate;
    }

    public void setGndRate(double gndRate) {
        this.gndRate = gndRate;
    }
}
